apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: pylokid
stringData:
    HEARTBEAT_URL: ENC[AES256_GCM,data:NYgfArDxwCm/enCWxdAblwVamFMd1NTOhNv7dT8LG+GMMxG+pSiACJs8VG7+YhvHsQMMaA==,iv:tcQd0DHqLnvNEaMY/ctro4W4cEgBSEiQd6baqF4sEz4=,tag:xTO8GgcWljlgGXIf/en46Q==,type:str]
    IMAP_PASSWORD: ENC[AES256_GCM,data:iwX8cCYNGxi+QziEZexaPSX1Rts=,iv:VrmveZ18MzOvBZgA6BUwTTKx7QuCaJMBTpJV43LHC4w=,tag:4KSrClU6ktVKBtlUOpAzmQ==,type:str]
    IMAP_USERNAME: ENC[AES256_GCM,data:WCQsI0tihPUtjHZbY6Qmwc1Vig==,iv:7wfumCUMUKVAeL1vhVdEJgwD3ouDDHZTzIgpHj1wKHI=,tag:FRMOaoZRD+kJR3OOQfu4lg==,type:str]
    LODUR_PASSWORD: ENC[AES256_GCM,data:FdDD4NZldfnlDjg9,iv:WQgqHrPEDDLkD6iGI+/zt9DsC2O+K2sZwg2WT/XBEeM=,tag:BB/2ffbczAo8IL5kTJypLQ==,type:str]
    LODUR_USER: ENC[AES256_GCM,data:hHW93YY=,iv:lY9N6/AWsLOIEk4AhPj7aEjFoXLu70lZn45AxAMKrVk=,tag:E130BFLgDqDEawCCW9voZQ==,type:str]
    PUSHOVER_API_TOKEN: ENC[AES256_GCM,data:K+sjt+QR8UZJVyDW8LVQ7ib8fZXE9uGcM63E0FDE,iv:PqEf54RwgnaNzl1rrm5LpnioHjHcqWKjY48RAqIMWsY=,tag:oxTfC1wgtBD9XRGMQuZ+ng==,type:str]
    PUSHOVER_USER_KEY: ENC[AES256_GCM,data:vib4HkzlYy+dQx3hTHyj9Qf4E56NfPqKstLHTCRe,iv:RlftDcDb3gJDiklZzT/Ji/mOzHGliTCyDyZTyOdXvvs=,tag:kK6bD2dpwEWcOi+IBIEg9w==,type:str]
    WEBDAV_PASSWORD: ENC[AES256_GCM,data:qMmlW8/xRphamH9cJS4=,iv:BXKzCvyWLITnmC4aiSWIg0zy5HbE2QgmPJTXXayX8Rg=,tag:znU4yF7Qxp5Ik7Qw/dJ5cw==,type:str]
    WEBDAV_USERNAME: ENC[AES256_GCM,data:4+jq7OxYUgG+2mA4/6Y=,iv:hYGN3adunlPykpZQzcQkSnZzqi+JfAdXeJHwhND38yg=,tag:hsIxPWeJiDs0SfS86jLWyg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxMzdtWDNDUWROQkdyS2I2
            aDNrUkpDK3R5TWNLVzJORE82MGlGZGkrOUQ4CmVSUDRRVkZoYWgvSjJlZk5idjFT
            NXIzNG1paXZpdFFzY1A0akVwemlwTG8KLS0tIFJYa09DS00vTmxzYWd6ZnJTaE10
            ZXVTblAxbjIwNEd6QWtxTUFTYU52ZFEKJTE2+b8FIJ/JuPc8ixYMIwyLnydcS4yE
            4T18gWlPgbpow1sHpJ8KLNF+KLGh5XmmG50QDWGvhQuywhs/cNgdyQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-03-17T19:51:48Z"
    mac: ENC[AES256_GCM,data:YeYgk1b59r4G7Ck2IF5debhQBxgkKQTPg1/3K07C5sqHuFC+EVMgZZfoey4sRgxNA5pq1DPS1nD88woFKKCeZ0kvbjFV0YPX81qPqSzBPrVCS4dN1Vufj23Gd3ZuzZFvaf/6RpANrFZzNf0Dg7qJRpaSZ4N96fGIf6KWcdkKNxc=,iv:FroS5WX7Pg+mC1zOIkx6vS2kYzlA6N+JyfskQ+aRN8g=,tag:c4aVtlhZ2yAAwcZK134xnw==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
